parent= d4science


titleTag=EOSC-Secretariat Gateway
favicon=https://eoscsecretariat.d4science.org/generic-configurable-theme/images/favicon.ico




logoSrc=https://eoscsecretariat.d4science.org/image/layout_set_logo?img_id=182778502&t=1610442043632
logoAlt=EOSC-Secretariat Gateway
logoStyle=height: 50px;

infrastructureLogo=yes


linkTerms=https://eoscsecretariat.d4science.org/terms-of-use
linkCookies=https://eoscsecretariat.d4science.org/cookie-policy
linkPrivacy=https://www.iubenda.com/privacy-policy/441050

linkProject=https://www.eoscsecretariat.eu
descrProject=

ECLogo=yes
ECLogoStyle=max-width: 35px;
ECLogoAlt=EU H2020 programme

footerRow=EOSCsecretariat.eu has received funding from the European Unions Horizon Programme call H2020-INFRAEOSC-2018-4, grant Agreement number 831644. <br/>The views and opinions expressed in this publication are the sole responsibility of the author and do not necessarily reflect the views of the European Commission.
